/* 
Theme Name: Coastal States Organization Theme
Theme URI: http://coastalstates.org/wp-content/themes/child-divi
Description: CSO Responsive Theme
Template: Divi
Version: 1.0.0
Author: Coastal States Organization
Author URI: http://coastalstates.org;

*/

@import url('../Divi/style.css');

/* CONSTANT CONTACT FORM TWEAKS */
.ctct-custom-form p {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}
.ctct-custom-form {
    min-width: 220px !important;
    padding: 0px !important;
}
/* TABS CONTROLS TWEAKS */
.et_pb_tabs_controls li { border-right: none !important; }
.et_pb_tabs_controls li.et_pb_tab_active { padding: 4px 10px!important; }
.et_pb_tabs_controls li { padding: 5px 10px 3px!important; width: 400px !important;}

/* SIDEBAR */
#signup-widget {
/*	background-color: #151D54;  */
/*	color: #75B7BE !important;  */
	padding: 0px;
}
#signup-widget h1 {
/*	color: #75B7BE !important;  */
	font-size: 18px !important;
}
.et_pb_widget_area_left {
	border: none !important;
	padding: 0px !important;
}
#contact {
	text-align: center;
}
.contact { text-align: center; }
.et_pb_widget ul li {
    margin-bottom: 0px;
}
 .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
 	margin-bottom: 16.348%;
}

/* PAGE HEADER ROW FORMATTING */
#cso-headrow {
    width: 100% !important;
    max-width: 100% !important;
    background-color: #151D54;
}

/* SLIDES EDITS */

.et_pb_slide_description h3 {
    font-weight: 600;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9) !important;
    text-align: justify !important;
    margin-top: 0px;
}


/* map stuff */
/* wider map can be 496w by 300h*/
#map {
	width: 380px; 
	height: 230px; 
	border: none; 
	position: static;
}

#map-alert {
	cursor: pointer;
	z-index: 1000;
	height: 230px;
	width: 380px;
	overflow: scroll;
	border-radius: 1em 1em;
	-moz-border-radius: 1em 1em;
	padding: 5px; 
	background-color: white; 
	position: absolute; 
	display:none; 
	top: 0%; 
}


/* MEDIA QUERIES */

/* BIGGER SCREENS */
@media all and (min-width: 481px) {
/* SLIDES EDITS */

#home-slider .et_pb_slide_4 .et_pb_slide_description { padding-left: 45%; padding-top: 5%; text-align: justify; font-weight: 600 !important; text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9) !important; }

}

/* SMALLER SCREENS */
@media all and (max-width: 980px) {
.et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}
}
